Big update!Introducing GitHub Bot Commands. Learn more
Socket
Log inDemoInstall

Deprecated

Severity

High

Description

The maintainer of the package marked it as deprecated. This could indicate that a single version should not be used, or that the package is no longer maintained and any new vulnerabilities will not be fixed.

Suggestion

Research the state of the package and determine if there are non-deprecated versions that can be used, or if it should be replaced with a new, supported solution.


Packages with this issue

Socket[email protected]

Product

Stay in touch

Get open source security insights delivered straight into your inbox.


  • Terms
  • Privacy
  • Security

Made with ⚡️ by Socket Inc